## sonobuoy plugin install

Install a plugin so that it can be run via just its filename rather than a full path or URL.

```
sonobuoy plugin install <save-as-filename> <source filename or URL> [flags]
```

### Options

```
  -h, --help   help for install
```

### Options inherited from parent commands

```
      --level level   Log level. One of {panic, fatal, error, warn, info, debug, trace} (default info)
```

### SEE ALSO

* [sonobuoy plugin](sonobuoy_plugin.md)	 - Manage your installed plugins

###### Auto generated by spf13/cobra on 13-Dec-2022
